package com.zjrs.ggfw.rlzysc.po;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;

@TableName(value = "v_rs_rlzy_zwwzgl")
public class RsRlzyZwwzglPO {
    @TableId(value = "rs_rlzy_zwwzgl_lsh", type = IdType.ASSIGN_UUID)
    @TableField(value = "rs_rlzy_zwwzgl_lsh")
    private String rsrlzyzwwzgllsh;//展位位置流水号

    @TableField(value = "rs_rlzy_zwgl_lsh")
    private String rsrlzyzwgllsh;//展位流水号
    private String hsh;//行数
    private String lsh;//列数
    private String zwzt;//展位状态
    private String zwwzmc;//展位位置名称

    public String getRsrlzyzwwzgllsh() {
        return rsrlzyzwwzgllsh;
    }

    public void setRsrlzyzwwzgllsh(String rsrlzyzwwzgllsh) {
        this.rsrlzyzwwzgllsh = rsrlzyzwwzgllsh;
    }

    public String getRsrlzyzwgllsh() {
        return rsrlzyzwgllsh;
    }

    public void setRsrlzyzwgllsh(String rsrlzyzwgllsh) {
        this.rsrlzyzwgllsh = rsrlzyzwgllsh;
    }

    public String getHsh() {
        return hsh;
    }

    public void setHsh(String hsh) {
        this.hsh = hsh;
    }

    public String getLsh() {
        return lsh;
    }

    public void setLsh(String lsh) {
        this.lsh = lsh;
    }

    public String getZwzt() {
        return zwzt;
    }

    public void setZwzt(String zwzt) {
        this.zwzt = zwzt;
    }

    public String getZwwzmc() {
        return zwwzmc;
    }

    public void setZwwzmc(String zwwzmc) {
        this.zwwzmc = zwwzmc;
    }
}


